@media only screen and (max-width: 1920px) {
}

@media only screen and (min-width: 1200px) {
}

@media only screen and (max-width: 1700px) {
  .common-sec {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  p {
    font-size: 17px;
  }
  .sec-head {
    margin-bottom: 40px;
  }
  .sec-head .sec-title {
    font-size: 45px;
  }
  .btn {
    font-size: 16px;
    padding: 14px 42px;
  }
  .header-nav ul li a {
    padding: 18px 20px;
    font-size: 17px;
  }
  .future-con .sec-head .sec-title {
    font-size: 62px;
  }
  .trusted-sec .container {
    max-width: 85%;
  }
  .trusted-brands .row {
    --bs-gutter-x: 30px;
  }
  .trusted-brands-box {
    margin-bottom: 30px;
  }
  .trusted-brands-box-img img {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }
  .brand-strip-slide-text {
    font-size: 66px;
  }
  .one-features-box {
    padding: 36px;
  }
  .one-features-box-title {
    font-size: 26px;
    margin-bottom: 14px;
  }
  .one-features-box-con {
    padding-left: 35px;
  }
  .ai-generated-box::after {
    height: 110px;
    width: 110px;
  }
  .ai-generated-box {
    margin-bottom: 115px;
  }
  .footer-con ul {
    margin-top: 50px;
    margin-bottom: 80px;
  }
}

@media only screen and (max-width: 1440px) {
}

@media only screen and (max-width: 1367px) {
  .sec-head {
    margin-bottom: 30px;
  }
  .sec-head .sec-title {
    font-size: 42px;
  }
  .header {
    padding-top: 32px;
    padding-bottom: 32px;
  }
  .is-sticked .header {
    padding-top: 17px;
    padding-bottom: 17px;
  }
  .future-con .sec-head .sec-title {
    font-size: 54px;
  }
  .future-search-inner .btn {
    padding: 16px 6px;
  }
  .future-search-filter-btn {
    min-width: 75px;
  }
  .trusted-brands-box {
    min-height: 120px;
  }
  .trusted-stars.top {
    top: 12%;
  }
  .brand-strip-slide-text {
    font-size: 55px;
    padding-right: 62px;
  }
  .brand-strip-slide-text::after {
    width: 18px;
    height: 18px;
  }
  .strip-slide-text {
    font-size: 35px;
  }
  .subscription-box-title {
    font-size: 34px;
  }
  .featured-art-slide-img img {
    max-width: 26vw;
  }
}

@media only screen and (max-width: 1280px) {
  .common-sec {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  p {
    font-size: 16px;
  }
}

/* common css for below screen 1199 */
@media only screen and (max-width: 1199px) {
  body.nav-open {
    overflow: hidden;
  }
  .header-con {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 99;
    min-height: 100vh;
    padding: 30px;
    background-color: #171a24;
    width: 49vw;
    flex-direction: column;
    transform: translateX(-100%);
    transition: all 0.4s ease-in-out;
  }
  .nav-open .header-con {
    transform: translateX(0%);
  }
  .header-nav {
    margin-right: 0;
    flex: 1;
  }
  .header-nav ul li {
    display: block;
  }
  .header-nav ul li a {
    padding: 18px 0;
    font-size: 30px;
    border-bottom: 1px solid #ffffff1f;
  }
  .header-nav ul li:last-child a {
    border-bottom: none;
  }
  .header-btns {
    flex-wrap: wrap;
  }
  .header-btns .btn {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .header-btns .btn + .btn {
    margin-left: 0;
    margin-top: 15px;
  }
  .header-con .header-logo img {
    height: 50px;
    margin-bottom: 25px;
  }
  .header-nav-toggle-btn {
    position: relative;
    height: 35px;
    z-index: 111;
    background-color: transparent;
    width: 35px;
    padding: 0;
  }
  .header-nav-toggle-btn span {
    position: absolute;
    top: 12px;
    left: 0px;
    right: 0;
    display: block;
    padding: 0;
    width: 35px;
    height: 2px;
    background-color: #fff;
    font-size: 0px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
    margin: auto;
    margin-top: 2px;
  }
  .header-nav-toggle-btn span:before,
  .header-nav-toggle-btn span:after {
    position: absolute;
    left: 0px;
    width: 100%;
    height: 100%;
    background: #fff;
    content: "";
    -webkit-transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
  }
  .header-nav-toggle-btn span:after {
    -webkit-transform: translateY(250%);
    transform: translateY(250%);
    -moz-transform: translateY(250%);
    -ms-transform: translateY(250%);
    top: 4px;
  }
  .header-nav-toggle-btn span:before {
    -webkit-transform: translateY(-250%);
    transform: translateY(-250%);
    -moz-transform: translateY(-250%);
    -ms-transform: translateY(-250%);
    top: -4px;
  }
  .nav-open .header-nav-toggle-btn span {
    -webkit-background: none;
    -moz-background: none;
    -ms-background: none;
    -o-background: none;
    background: none;
  }
  .nav-open .header-nav-toggle-btn span:before {
    -webkit-transform: translateY(0) rotate(45deg);
    -moz-transform: translateY(0) rotate(45deg);
    -ms-transform: translateY(0) rotate(45deg);
    transform: translateY(0) rotate(45deg);
    top: 0px;
    background: #fff;
  }
  .nav-open .header-nav-toggle-btn span:after {
    -webkit-transform: translateY(0) rotate(-45deg);
    -moz-transform: translateY(0) rotate(-45deg);
    -ms-transform: translateY(0) rotate(-45deg);
    transform: translateY(0) rotate(-45deg);
    top: 0px;
    background: #fff;
  }
  .nav-open .nav-overlay {
    z-index: 11;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.4);
  }
  .future-sec {
    min-height: 65vh;
  }
  .future-con .sec-head .sec-title {
    font-size: 48px;
  }
  .future-search-inner .form-control {
    min-width: 37vw;
  }
  .trusted-stars.bottom {
    left: 5%;
    bottom: 0;
  }
  .brand-strip-slide-text {
    font-size: 45px;
  }
  .one-features-box {
    padding: 30px;
  }
  .one-features-box-con {
    padding-left: 30px;
  }
  .one-features-box p {
    font-size: 17px;
  }
  .featured-video-img img {
    height: 40vh;
  }
  .ai-generated-boxes .row {
    --bs-gutter-x: 84px;
  }
  .ai-generated-box {
    margin-bottom: 85px;
  }
  .ai-generated-box::after {
    height: 90px;
    width: 90px;
  }
  .featured-gallery-boxes {
    column-count: 2;
    column-gap: 30px;
  }
  .subscription-box-title {
    font-size: 28px;
  }
  .subscription-box-icon img {
    max-width: 70px;
  }
  .subscription-box-sub-title {
    margin-bottom: 20px;
  }
  .subscription-box-price span {
    font-size: 28px;
    display: block;
  }
  .subscription-box-inner {
    padding: 35px 30px;
    padding-bottom: 15px;
  }
  .subscription-box-badge {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 18px;
  }
}

/* common css for below screen 991 */
@media only screen and (max-width: 991px) {
  .common-sec {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .sec-head .sec-title {
    font-size: 38px;
  }
  .sec-head .sec-title.title-sm {
    font-size: 32px;
  }
  .future-con .sec-head .sec-title {
    font-size: 38px;
  }
  .future-con .cms-con {
    max-width: 83%;
  }
  .featured-images-sec {
    padding-left: 25px;
    padding-right: 25px;
  }
  .featured-images-slide {
    padding-left: 10px;
    padding-right: 10px;
  }
  .trusted-brands .row {
    --bs-gutter-x: 20px;
  }
  .trusted-brands-box {
    min-height: 90px;
    margin-bottom: 20px;
  }
  .one-features-box {
    padding: 20px;
    height: calc(100% - 20px);
    margin-bottom: 20px;
  }
  .one-features-box-con {
    padding-left: 20px;
  }
  .one-features-box-title {
    font-size: 22px;
    margin-bottom: 10px;
  }
  .ai-generated-sec .sec-head {
    margin-bottom: 55px;
  }
  .ai-generated-box {
    margin-bottom: 75px;
  }
  .featured-gallery-sec {
    padding-left: 30px;
    padding-right: 30px;
  }
  .featured-gallery-sec.common-sec {
    padding-top: 0;
  }
  .featured-gallery-sec .sec-head {
    margin-bottom: 40px;
  }
  .featured-gallery-boxes {
    column-gap: 20px;
  }
  .featured-gallery-box {
    margin-bottom: 20px;
  }
  .subscription-plan-wrap {
    margin-bottom: 20px;
  }
  .subscription-box,
  .subscription-box.active {
    margin-top: 35px;
  }
  .subscription-box-price span {
    display: inline-block;
  }
  .featured-art-slide-img img {
    max-width: 34vw;
  }
  .footer-con ul {
    margin-top: 40px;
    margin-bottom: 60px;
  }
  .footer-con ul li a {
    padding: 20px 25px;
    font-size: 17px;
  }
}

@media only screen and (max-width: 767px) {
  .container {
    max-width: 80%;
  }
  .common-sec {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .cms-con {
    margin-bottom: 30px;
  }
  .btn {
    font-size: 16px;
    padding: 14px 32px;
  }
  .sec-head {
    margin-bottom: 25px;
  }
  .sec-head .sec-title {
    font-size: 32px;
  }
  .sec-head .sec-sub-title {
    font-size: 16px;
  }
  .header-con .header-logo img {
    height: 38px;
    margin-bottom: 15px;
  }
  .header-nav ul {
    max-height: 50vh;
    overflow: auto;
  }
  .header-nav ul li a {
    padding: 10px 0;
    font-size: 18px;
  }
  .header-btns {
    justify-content: space-between;
  }
  .header-btns .btn {
    flex: 0 0 48%;
    max-width: 48%;
  }
  .header-btns .btn + .btn {
    margin-top: 0;
  }
  .future-sec {
    min-height: 530px;
  }
  .future-con .sec-head .sec-title {
    font-size: 30px;
  }
  .future-con .sec-head .sec-title span {
    padding: 0 5px;
    border-radius: 7px;
  }
  .future-con .cms-con {
    max-width: unset;
  }
  .future-search-inner .btn {
    padding: 13px 6px;
    min-width: 160px;
  }
  .future-search-filter-btn {
    min-width: 69px;
  }
  .brand-strip-slide-text {
    font-size: 35px;
    padding-left: 20px;
    padding-right: 42px;
  }
  .brand-strip-slide-text::after {
    width: 14px;
    height: 14px;
  }
  .featured-video-img img {
    height: 330px;
  }
  .ai-generated-sec .sec-head p {
    max-width: 100%;
  }
  .ai-generated-box-title {
    font-size: 22px;
  }
  .ai-generated-box-con {
    padding: 17px 20px;
  }
  .strip-slider-sec {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .strip-slider-sec::before,
  .strip-slider-sec::after {
    height: 20px;
  }
  .strip-slide-text {
    font-size: 28px;
  }
  .footer-con p {
    max-width: 90%;
  }
  .footer-con ul li a {
    padding: 15px 15px;
    font-size: 16px;
  }
}

@media only screen and (max-width: 568px) {
  .container {
    max-width: 100%;
    --bs-gutter-x: 15px;
  }
  .sec-head {
    margin-bottom: 20px;
  }
  .sec-head .sec-title {
    font-size: 26px;
  }
  .sec-head .sec-title.title-sm {
    font-size: 28px;
  }
  p {
    font-size: 14px;
  }
  .header {
    padding-top: 26px;
    padding-bottom: 26px;
  }
  .header-logo img {
    height: 34px;
  }
  .header-con {
    padding: 20px;
    width: 80vw;
  }
  .future-sec {
    min-height: 580px;
    padding-top: 50px;
  }
  .future-con .sec-head .sec-title {
    font-size: 28px;
  }
  .future-search {
    display: block;
  }
  .future-search-inner {
    background-color: transparent;
    box-shadow: none;
    border: none;
    padding: unset;
    flex-wrap: wrap;
    width: 100%;
  }
  .future-search-inner .form-control {
    background-color: #171a24 !important;
    box-shadow: 0px 0px 30px #000000c2 !important;
    border: 1px solid #5d5d5d66 !important;
    border-radius: 10px;
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 10px;
  }
  .future-search-filter-btn {
    min-width: 50px;
    margin-left: 10px;
  }
  .future-search-inner .btn {
    flex: 1;
  }
  .future-search-filter-btn,
  .future-search-inner .form-control {
    min-height: 50px;
  }
  .future-search-filter-btn img {
    max-width: 23px;
  }
  .featured-images-sec {
    padding-right: 0;
  }
  .featured-images-slider .slick-list {
    padding: 0 20% 0 0 !important;
  }
  .trusted-sec .container {
    max-width: 100%;
  }
  .trusted-stars.top {
    top: 5%;
  }
  .trusted-stars.top,
  .trusted-stars.bottom {
    max-width: 50px;
  }
  .trusted-brands .row {
    --bs-gutter-x: 15px;
  }
  .trusted-brands-box {
    margin-bottom: 15px;
  }
  .one-features-box-img {
    flex: 0 0 54px;
    max-width: 54px;
  }
  .one-features-box-title {
    font-size: 20px;
  }
  .one-features-box p {
    font-size: 14px;
    line-height: 1.4;
  }
  .featured-video-play-btn img {
    width: 70px;
  }
  .ai-generated-sec .sec-head p {
    margin-top: 15px;
  }
  .ai-generated-box {
    margin-bottom: 45px;
  }
  .ai-generated-box-title {
    font-size: 20px;
  }
  .featured-gallery-boxes {
    column-count: 1;
  }
  .featured-gallery-sec {
    padding-left: 15px;
    padding-right: 15px;
  }
  .strip-slide-text {
    font-size: 22px;
    padding-right: 34px;
    padding-left: 20px;
  }
  .strip-slide-text::after {
    width: 11px;
    height: 11px;
  }
  .subscription-sec .sec-head {
    margin-bottom: 20px;
  }
  .featured-art-slide-img img {
    max-width: 54vw;
  }
  .footer-con ul {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 40px;
    flex-direction: column;
  }
  .footer-copyright p {
    font-size: 14px;
  }
}

/* common css for below screen 479 */
@media only screen and (max-width: 479px) {
}

@media only screen and (max-width: 380px) {
}

@media only screen and (max-width: 350px) {
}

/* common css for screen size between 480 to 767 */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

/* common css for screen size between 568 to 767 */
@media only screen and (min-width: 568px) and (max-width: 767px) {
}

@media only screen and (min-width: 567px) and (max-width: 767px) {
}

/* common css for screen size between 991 to 1199 */
@media only screen and (min-width: 991px) and (max-width: 1199px) {
}

/* common css for screen size between 769 to 1199 */
@media only screen and (min-width: 769px) and (max-width: 1199px) {
}

/* common css for screen size between 1025 to 1280 */

@media only screen and (min-width: 1025px) and (max-width: 1280px) {
}

/* common css for screen size between 1445 to 1550 */
@media only screen and (min-width: 1445px) and (max-width: 1550px) {
}
